<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="src/buefy.min.css">
    <title>Ant Fitness</title>
    <script src="src/vue.js"></script>
    <script src="src/buefy.min.js"></script>
    <link rel="manifest" href="manifest.webmanifest">
</head>

<body>
    <nav class="navbar is-info" role="navigation" aria-label="main navigation">
        <div class="navbar-brand">
          <a class="navbar-item" href="index.html">
            <span class="icon">
                <i class="fas fa-twitter" aria-hidden="true"></i>
            </span>
            <b>FitnessAnt</b>
          </a>
      
          <a role="button" class="navbar-burger burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
          </a>
        </div>
      
        <div id="navbarBasicExample" class="navbar-menu">
          <div class="navbar-end">
            <a class="navbar-item">
              Home
            </a>
      
            <a class="navbar-item" href="https://gitlab.com/ConfusedAnt/fit-ant" target="_blank">
              Documentation
            </a>
          </div>
        </div>
    </nav>
    <div id="app">
        <div class="container">
            <div class="notification">
                <div class="columns">
                    <div class="column is-two-thirds">
                        <b-slider :value="25"></b-slider>
                    </div>
                    <div class="column is-one-third">
                        <b-button onclick="makeRandom()" @click="isActive = true">Generate Random Exercise</b-button>
                    </div>
                  </div>
                  <section>
                    <b-message title="Your Exercise" :active.sync="isActive" aria-close-label="Close message">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce id fermentum quam. Proin sagittis, nibh id hendrerit imperdiet, elit sapien laoreet elit
                    </b-message>
                </section>
            </div>
        </div>
    </div>
    <script src="src/navbar.js"></script>
    <script src="src/script.js"></script>
</body>
</html>
